Index: apbs/src/CMakeLists.txt
===================================================================
--- apbs.orig/src/CMakeLists.txt	2022-03-30 12:02:59.857792268 +0200
+++ apbs/src/CMakeLists.txt	2022-03-30 12:02:59.857792268 +0200
@@ -34,6 +34,7 @@
     message(STATUS "With library dependencies ${LIBRARY_DEPENDENCIES}")
     add_library(${LIBRARY_NAME} ${SOURCES} ${EXTERNAL_HEADERS} ${INTERNAL_HEADERS})
     target_link_libraries(${LIBRARY_NAME} ${LIBRARY_DEPENDENCIES})
+    set_property(TARGET ${LIBRARY_NAME} PROPERTY SOVERSION ${PROJECT_VERSION_MAJOR})
     #add_dependencies(${LIBRARY_NAME} ${LIBRARY_DEPENDENCIES})
     INSTALL(FILES ${EXTERNAL_HEADERS} DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/${LIBRARY} COMPONENT headers)
     INSTALL(TARGETS ${LIBRARY_NAME} DESTINATION ${CMAKE_INSTALL_LIBDIR} COMPONENT libraries)
